1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

Funzt VIACCESS2 mit VIACCESS?

Dieses Thema im Forum "Digital TV über Satellit (DVB-S)" wurde erstellt von Rich-e, 12. August 2002.

  1. Rich-e

    Rich-e Senior Member

    Registriert seit:
    20. Juli 2001
    Beiträge:
    236
    Ort:
    Luzern
    Anzeige
    Zumindest in Sachen Seca/Mediaguard und Seca/Mediaguard2 habe ich mir schon sagen lassen, dass die "alten" Module weiterhin funktionieren. Einfach Karte tauschen und das Modul tut seine Arbeit. Selber habe ich allerdings noch keine Erfahrungen gemacht.

    Wie aber laeuft das mit VIACCESS? Heute verfuege ich ueber einen Receiver mit eingebautem VIACCESS(1)-Decoder. Muss ich diesen austauschen, wenn ich nun in VIACCESS2 codierte Programme empfangen moechte?

    Wer hat Erfahrungen? Vielen Dank im voraus!

    <small>[ 12. August 2002, 22:19: Beitrag editiert von: Rich-e ]</small>
     
  2. Commander Keen

    Commander Keen Gold Member

    Registriert seit:
    31. Mai 2001
    Beiträge:
    1.695
    Ort:
    Bayern
    Meistens tut's ein Software-Upgrade des Receivers.
     
  3. Rich-e

    Rich-e Senior Member

    Registriert seit:
    20. Juli 2001
    Beiträge:
    236
    Ort:
    Luzern
    Hoere ich jetzt so zum ersten mal.

    Und für welche Receiver gibt es die entsprechenden Upgrades?

    Welche Firmware-Version wuerde dann VIACCESS2 bei einem NOKIA Mediamaster 9800S unterstützen?

    Hat schon jemand, der vorher nur VIACCESS(1) empfangen hatte, bereits Erfahrungen mit VIACCESS2 Programmen gemacht?

    Vielen Dank fuer Eure Hinweise.
     
  4. Cyber Warrior

    Cyber Warrior Silber Member

    Registriert seit:
    13. September 2001
    Beiträge:
    783
    sollte wirklich ein Software Update lösen ... bsp. der Anbieter SEX VIEW wechselte von Viacess zu Viacess 2 ... um die neuen Karten zu nutzen mussten die Receiver idR einfach mit der aktuellen Software bespielt werden ... auf deren Webseite http://www.sexview.net ist auch gleich wenn man die deut. Seite betritt ein POP UP in dem Modelle mit Softwareversion angebeben ist wo deren Viacess 2 karte funktioniert ... müsse idR somit auch für andere V2 Karten und Anbieter gelten ...

    hier mal die Liste:

    ---------------

    Recently we switched over to Viaccess-2.

    Please check your reciever first for Viaccess-2 compatibility.
    The following models can be used with these cards:

    Modelname Software Version
    Humax 5200 HVA 1.03.02
    Humax 5300 HVC 1.05.02
    Humax F1-Va SVA20413
    Humax F1-Vaci SVC20413
    Samsung SVA 202 Latest date
    Samsung SVACI 202 Latest date
    Samsung 9500 VACI Latest date
    Supermax VA 4020 VA4020
    Supermax VA 4000 CI VA4000CI
    Nokia 9800s MA1.31
    Nokia 9902s AD1.2
    Strong SRT 4400 2.06.03 or higher
    Strong 4450 2.06.03 or higher
    Digitra Skycast SVD3000CI 2.06.03 or higher
    Apro AP 4000 VCI 2.06.03 or higher
    Goldvision 2510 CIVI 2.06.03 or higher
    Goldvision 3100 CIVI 2.06.03 or higher
    Engel ES 1200 2.06.03 or higher
    Engel ES 1300 2.06.03 or higher
    Engel 5000 2.06.03 or higher
    Lawrence LT 4400 VCAP 2.06.03 or higher
    Technosat T1 Vaci 2.06.03 or higher
    Starsat SR V5000CI 2.06.03 or higher
    Neosat SX-2001 2.06.03 or higher
    Digital Telecom DT 3000 2.06.03 or higher
    Mediacom VACI-Gold 2.06.03 or higher
    Bigsat DSRCI-VA 5200 2.06.03 or higher
    Logix LGI4000 VCI 2.06.03 or higher
    Phonotrend SDR 2800 2.06.03 or higher
    Skyline 2.06.03 or higher
    Xsat CDTV410 2.06.03 or higher
    Force 2.06.03 or higher
    Technisat 2.06.03 or higher

    <small>[ 14. August 2002, 11:05: Beitrag editiert von: Cyber Warrior ]</small>
     
  5. Rich-e

    Rich-e Senior Member

    Registriert seit:
    20. Juli 2001
    Beiträge:
    236
    Ort:
    Luzern
    @cyber warrior:

    Vielen Dank fuer diese Ausfuehrungen.

    Die Tatsache, dass man aber MA1.31 installieren muss, loest bei mir nicht nur Freude aus. Gehe ich richtig in der Annahme, dass ich dann meine Settings, welche heute fuer MA1.2 fit sind, vergessen kann? Oder lassen sich diese irgendwie "umkonvertieren auf MA1.31-Faehigkeit"?
     

Diese Seite empfehlen